#banner.process-led{
	
	background: -moz-linear-gradient(top, #0fb3ff 0%, #9ADEFC 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0fb3ff), color-stop(100%,#9ADEFC));
	background: -webkit-linear-gradient(top, #0fb3ff 0%,#9ADEFC 100%);
	background: linear-gradient(to bottom, #0fb3ff 0%,#9ADEFC 100%);
	position: relative;
	height: 330px;
}

.banner-genie {
    display: none;
}

.process-led-personalise				{text-align:center;color: #fff;padding: 0 5px 5px; margin-top: 20px; margin-left: auto; margin-right: auto; overflow: hidden; width: 570px; position: relative; z-index: 100; }
.process-led-personalise h2,
.process-led-personalise label	{color:#fff;display: block;padding: 0 0 10px;font-size:1.7em;margin: 0 auto;width: 90%;font-weight: 400;line-height: 1.2em; text-shadow: 1px 1px 3px #3C5E83;}
.process-led-personalise label span {
	font-size: 1.1em;
	margin-bottom: 10px;
}

.process-led-personalise .postcode		{background: #68CEFD;-webkit-border-radius:8px;-moz-border-radius: 8px;border-radius: 8px;padding: 10px 15px;display: block;clear: none;float: none;width: 40%;margin: 0 auto;}
.process-led-personalise .postcode a	{clear: all;font-size:0.5em;display: block;line-height: 0.5em;}
/*.field.marker							{background: url('../img/backgrounds/process-led-marker.png') no-repeat left;overflow: hidden;width: 40%;margin: 0 auto;padding: 0;}
.field.marker.start						{width: 70%;margin: 0 auto 20px;}*/
.field.marker .text.search 				{
	display: inline-block;
	float: none;
	
	}
	
.text.search.process-led-start-text-input {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #CCCCCC #CCCCCC -moz-use-text-color;
    border-image: none;
    border-style: none solid solid none;
    border-width: medium 1px 1px medium;
    box-shadow: 2px 2px 3px #333333 inset;
    display: inline-block;
    float: none;
    width: 380px;
}


.text.search input {
	font-size: 1.2em;
	color: #8D8D8D;
}
.process-led-start-btn, fieldset input.plc-submit-btn 						{
										background-image:-moz-linear-gradient(50% 0% -90deg,rgb(255,204,0) 45%,rgb(232,163,9) 55%); 
										background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0.45, rgb(255,204,0)),color-stop(0.55, rgb(232,163,9)));
										background-image:-webkit-linear-gradient(-90deg,rgb(255,204,0) 45%,rgb(232,163,9) 55%);
										background-image:-o-linear-gradient(-90deg,rgb(255,204,0) 45%,rgb(232,163,9) 55%);
										background-image:-ms-linear-gradient(-90deg,rgb(255,204,0) 45%,rgb(232,163,9) 55%);
										background-image:linear-gradient(180deg,rgb(255,204,0) 45%,rgb(232,163,9) 55%);
										height: 40px;
										display: inline-block;
										float: none;
										margin-left: 10px;
										vertical-align: top;
										box-shadow: 1px 1px 2px #2B4E72;
										border-radius: 7px;
										width: auto;
										padding-left: 25px;
										padding-right: 25px;
										
								}
								
.personalise .process-led-start-btn, fieldset input.plc-submit-btn  {
	color: #333;
}
								
.process-led-start-btn, fieldset input.plc-submit-btn:hover {
	box-shadow: none;
	color: #333;
	
	
}
								
.field.marker .btn.submit input {
	text-transform: capitalize;
	font-family: helvetica;
	font-size: 1.7em;

	

}

.field.marker.start a {
    color: #FFFFFF;
    font-size: 0.8em;
	cursor: pointer;
	text-decoration: none;
	z-index: 10000;
}

.field.marker.start a:hover {
	text-decoration: underline;
}



.process-led-personalise form {
	background-image: url("/img/backgrounds/process-search-background.png");
    background-repeat: no-repeat;
    padding: 7px 12px;
    text-align: left;
    vertical-align: middle;
}



#broadband-breeze-bg {
	background: url('../img/backgrounds/broadband-breeze.png') no-repeat left 90px;
	display: block;
	height: 330px;
	width: 100%;
	float: left;
	vertical-align: bottom;
	position: absolute;
	bottom: 0;
	z-index: 0;
}

.process-led-inner{
		border:solid #69CEFE;
		border-width: 0 1px 1px 1px;
		border-radius: 0 0 6px 6px;
		-webkit-border-radius: 0 0 6px 6px;
		-moz-border-radius: 0 0 6px 6px;
		padding: 15px;		
}

.process-led-heading{
	background: #1E5F92;
	padding: 10px;
	border-radius: 6px 6px 0 0 ;
	-webkit-border-radius:6px 6px 0 0 ;
	-moz-border-radius: 6px 6px 0 0 ;
	color: #fff;
	overflow: hidden;
	font-size: 1em;
}
.process-led-wrap label, .process-led-heading .field{
	float: right;
}
.process-led-wrap .extra-info label{
	float: left;
}
.process-led-heading label{
	margin-right: 0;
	padding: 8px;
	width: 55%;
	float: left;
}
form.process-led{
	padding-bottom: 5px;
	}
form.process-led fieldset{
	border: 1px solid #F7F7F7;
	margin-bottom: 15px;
	}
form.process-led fieldset.submit{
	border:0;
	margin-bottom: 15px;
	text-align: right;
	}
form.process-led fieldset .fieldset-inner{
	padding: 10px;
	}
.process-float-right	{float: right;width: 40%;position: relative;}
.process-float-right .value					{position: absolute;left:-15px;top:8px;}
.process-float-right .contract				{position: absolute;left:115px;top:8px;}
/* form.process-led .text.search {border: 1px solid #ccc;} */
form.process-led .text.search.input-small {width: 100px;}
form.process-led .text.search.input-large {width: 210px;}
form.process-led .process-float-right .text.search input{
   width: 100%;
}

.process-led-start {
	background-image: url("../img/backgrounds/plc-ocs-start-bg.png");
	width: 334px;
	height: 250px;
	float:right;
	position: relative;
	overflow: hidden;
	background-repeat: no-repeat;
	border-radius: 7px;
}

.process-led-start  .process-phone-number-text {
	color: #FFFFFF;
	font-size: 1.15em;
	font-weight: 100 !important;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	line-height: 1.1em;
	margin-top: 12px;
	margin-bottom: 0;
}

.process-led-start  .process-phone-number-text span {
	font-size: 1.5em;
    font-weight: bold;
    line-height: 45px;
    margin-top: 5px;
    vertical-align: top;
}

.process-led-start  .process-phone-number-text span .phone-icon, .personalise .plc-phone-number span .phone-icon {
	background-image: url("../img/backgrounds/need-help-menu.png");
	height: 40px;
	width: 40px;
	background-repeat: no-repeat;
	background-position: center top;
	display: inline-block;
}

.process-led-start .process-start-text {
	color: #2B4E72;
    display: inline-block;
    font-size: 1.1em;
    line-height: 1em;
    margin-left: 20px;
    margin-top: 90px;
    width: 212px;
}

.process-led-start .plc-ocs-btn {
	
										
								
										color: #FFFFFF;
										display: inline-block;
										font-size: 1.2em;
										height: 35px;
										line-height: 35px;
										margin-left: 0;
										margin-top: 90px;
										text-align: center;
										text-decoration: none;
										vertical-align: top;
										
										
}

.process-led-start .plc-ocs-btn:hover {
	color: #000;
}

.process-led-start .process-led-btn:hover {
	color: #000;
}

.process-led-start .process-led-phone-link {
	color: #2B4E72;
    display: block;
    font-size: 0.8em;
    line-height: 0.5em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    text-decoration: none;
	
}

.process-led-start .process-led-phone-link:hover {
	text-decoration: underline;
}

/********************Lightboxes*********************/


#modal {
    border: solid 2px #C2E3F8;
    background: -moz-linear-gradient(top, #fff 75%, #66CFFF 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(75%,#fff), color-stop(100%,#66CFFF));
    background: -webkit-linear-gradient(top, #fff 75%,#66CFFF 100%);
    background: linear-gradient(to bottom, #fff 75%,#66CFFF 100%);
    border-radius: 7px;
    overflow: hidden;
    height:auto;
    width: 545px;
    padding: 10px;
    min-height:260px;

}

#modal h1 {
	font-size: 1.8em;
}

#modal p {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0;
	margin-right: 0;
}

#modal .broadband-breeze-graphic {
	margin-bottom: -80px;
    margin-left: -20px;
    overflow: hidden;
    width: 545px;
    height: 190px;

}

#modal .text.search.process-led-start-text-input {
	width: 360px;
	height: 25px;
	margin-top: 10px;
}

#modal .text.search.process-led-start-text-input input {
	font-size: 1.6em;
	
}

#modal .btn.submit{
	width: 140px;
	height: 35px;
	margin-top: 10px;
	float: left;
	margin-left: 15px;
}

#modal .privacy-policy-link {
	font-size: 0.7em;
	color: #CCC;
	width: 500px;
}

#modal .thankyou-text {
	text-align: center;
	margin-top: 10px;
	color: #2E7AA2;
}

#modal .thankyou-heading {
	font-size: 2.2em;
}

#modal p.thankyou-text {
	font-size: 1.4em;
    margin-top: 15px;
}

#modal p.thankyou-text-small {
	font-size: 0.8em
}

#modal form {
	padding-top: 0;
}



/********results page*******/

.personalise .navbar {
	overflow: hidden;
}

.personalise.results #main-wrap {
	background-color: #027438;
	background-image: url("../img/backgrounds/results-bg.png");
	background-repeat: no-repeat;
	background-position: center top;
	border-radius: 7px;
	border: 0 none;
}

.personalise tbody {
	background: #FFFFFF;
}


.personalise #filter, #deal-finder .ui-tabs-panel {
    background-color: #555555;
    background-image: none;
    border: 0 none;
    border-radius: 7px;
    margin-bottom: 10px;
    padding: 10px 0;
}

.personalise #filter .broadband .filter-block {
    width: 380px;
    margin-right: 30px;
}


.personalise #filter form#dealform {
    margin: 0 0 0 5px;
}

.personalise .mini-footer {
	margin-left: 15px;
	color: #FFFFFF;
	font-size: 0.8em;
	line-height: 0.7em;
}
.personalise .mini-footer p {
	margin-top: 7px;
}



.navbar ul.process-led li.step-1, .navbar ul.process-led li.step-2 {
	width: auto;
	z-index: 0;
	float: left;
}

.navbar ul.process-led li.step-1 {
	z-index: 100;
	position: relative;
}





.navbar ul.process-led li.step-1 a, .navbar ul.process-led li.step-2 a{
	position: relative;
	z-index: 0;
	float: left;


}

.navbar ul.process-led li.step-1 a:after, .navbar ul.process-led li.step-2 a:after {
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 25px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 24px solid transparent;
	border-left: 20px solid #68CEFD;
	position: absolute;
	top: 50px;
	margin-top: -50px; 
	left: 100%;
	z-index: 1000;
}

.navbar ul.process-led li.step-1 a:hover:after, .navbar ul.process-led li.step-2 a:hover:after {
	border-left-color: #00C060;
}





.navbar ul.process-led li.step-1 a:before, .navbar ul.process-led li.step-2 a:before {
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 25px solid transparent;       
	border-bottom: 24px solid transparent;
	border-left: 20px solid white;
	position: absolute;
	top: 50px;
	margin-top: -50px; 
	margin-left: 1px;
	left: 100%;
	z-index: 1; 
}



.navbar ul.process-led li.step-1 a {
	padding-left: 10px;
}

.navbar ul.process-led li.step-2 a {
	padding-left: 40px;
}


.navbar ul.process-led li.step-1 span, .navbar ul.process-led li.step-2 span {
	margin-right: 5px;
}

.navbar ul.process-led li.step-1, .navbar ul.process-led li.step-2 {
	padding: 0;
}

.navbar ul.process-led li.step-1 a.selected:after, .navbar ul.process-led li.step-2 a.selected:after {
	border-left-color: #1E5F92;
}

.navbar ul.process-led li.step-1 a.selected, .navbar ul.process-led li.step-2 a.selected {
	background-color: #1E5F92;
}

.navbar ul.process-led li .disabled-step {
	background-color: #74C8EF;
	color: #2B98CD;
	cursor: default;
  }
  
  .navbar ul.process-led li .selected {
	cursor: default;
  }

.navbar ul.process-led li.step-2 .disabled-step:after {
	border-left-color: #74C8EF;
}

.navbar ul.process-led li.step-2 .disabled-step:hover:after {
	border-left-color: #74C8EF;
}

.navbar ul.process-led li .disabled-step span {
	background-color: #2B98CD;
	color: #74C8EF;
}




.process-led-results-header {
	text-align: center;
	display: block;
	background-repeat: no-repeat;
	float: left;
	margin: 0 16px -20px 16px;
	background-size: 928px;
	border-radius: 7px;
	width: 929px;
	height: 154px;
	text-align: left;
	position: relative;
	
}

.process-led-results-header .col-12 {
	position: static;
}

.process-led-results-header h1 {
	margin-top: 15px;
	color: #FFF;
	margin-left: 80px;
	font-size: 2em;
}


.process-led-results-header h1 span {
	color: #FFF;
}

.personalise .process-led-results-header h2 {
	color: #1E5F92;
	position: absolute;
	width: 150px;
	left: 680px;
	text-align: center;
	font-size: 0.9em;
	top: 30px;
	margin: 0;
	
}

.process-led-results-header h2 a {
	color: #1E5F92;
	font-weight: bold;
}

.process-led-results-header h2 span {
	font-weight: bold;
	font-size: 1.5em;
	line-height: 1.2em;
}

.process-led-results-header p {
	color: #1E5F92;
    float: left;
    font-size: 1.2em;
    line-height: 1.1em;
    width: 100%;
    margin-left: 120px;
}

.process-led-results-header p #process-header-phone-number {
	color: #FFFFFF;
    float: left;
    font-size: 1.5em;
    width: 100%;
    font-weight: normal;
    vertical-align: middle;
}

.process-led-results-header p .phone-icon {
	background-image: url("../img/backgrounds/need-help-menu.png");
    background-position: center top;
    background-repeat: no-repeat;
    display: inline-block;
    height: 40px;
    vertical-align: middle;
    width: 40px;
    
    
}

.navbar > ul.process-led > li.skip a {
    border-left: 1px solid #24B4F8;
    height: 100%;
    padding: 14px;
    line-height: 14px;
    vertical-align: middle;
}

.email-icon {
	width: 22px;
	height: 14px;
	display: block;
	background-image: url("../img/backgrounds/email-icon.png");
	background-repeat: no-repeat;
	padding: 0;
	margin: 0 5px 0 0 ;
	float: left;
	
}

.personalise .process-led-results-header .plc-your-savings-amount {
	top: 40px;
}

/************************************Form page*************************************/

.personalise #main-wrap.plc-form-background{
	background-color: #027438;
    background-image: url("../img/backgrounds/plc-form-bg.png");
    background-position: center top;
    background-repeat: no-repeat;
    border-bottom: 0 none;
    border-radius: 8px;
}

.personalise .process-led {
	background-color: #FFF;
	box-shadow: 2px 2px 3px #385878;
	padding-bottom: 0;
	border-radius: 7px;
}

.personalise h2 {
	color: #FFFFFF;
    font-stretch: normal;
    margin-left: 10px;
    margin-top: 5px;
    padding: 0;
}


.process-led-inner > p {
    font-size: 0.85em;
    line-height: 1.3em;
    width: 95%;
}

.personalise .plc-form-background h3.hel-con {
	border: 0;
}

.personalise form .field {
	display: inline-block;
}

.personalise .text.search {
	box-shadow: inset 1px 1px 3px #666;
	margin-left: 10px;
}

form.process-led fieldset legend	{
										color: #1E5F92;
										font-weight: 700;
										line-height: 2em;
										float: left;
										}
form.process-led fieldset legend span 	{
											 background: #F39C12;
										    border-radius: 100px;
										    -webkit-border-radius: 100px;
											-moz-border-radius: 100px;
											 color: #fff;
										    display: block;
										    float: left;
										    font-family: 'Arial Rounded MT Bold', Sans-serif;
										    font-size: 1.4em;
										    font-weight: 900;
										    margin-left:5px;
										    text-align: center;
										    width: 30px;
										    margin-right: 10px;
											}
											
form.process-led fieldset.error legend span 	{
											 background: #dd2222;
											}
											
form.process-led fieldset.error  	{
											 background-image:none;
											 border:1px solid #ecb6ae;
											 padding:0;
											 font-style: normal;
											 overflow:visible;
											 
											}

.error {
    color: inherit;
}

form.process-led .tooltip{display:inline;position:relative;cursor: help;float: left;margin: 3px 0 0 7px;font-size: 0.8em;}
form.process-led .tooltip span{text-indent: -8000em;background:url('../img/backgrounds/process-led-help.png') no-repeat;width: 22px; height:22px;display: inline-block;}
form.process-led .tooltip:hover{text-decoration:none;}
form.process-led .tooltip:hover:after{
	   background:#111;
	   background:rgba(0,0,0,.8);
	   border-radius:5px;
	   bottom:22px;
	   left: 0;
	   color:#fff;
	   content:attr(title);
	   display:block;
	   left:50%;
	   padding:5px 15px;
	   position:absolute;
	   white-space:nowrap;
	   z-index:98;
	max-width: 120px;
	min-width: 120px;
	white-space: normal;
	text-align: center;
 }
form.process-led .tooltip:hover:before{
    border:solid;
    border-color:#303030 transparent;
    border-width:6px 6px 0 6px;
    bottom:16px;
    content:"";
    display:block;
    left:75%;
    position:absolute;
    z-index:99
   }
   
.personalise .plc-phone-number {
	color: #1E5F92;
    font-size: 1.4em;
    margin-left: 10px;
    margin-top: 40px;
    text-align: center;
    width: 270px;

}

.personalise .plc-phone-number p {
	line-height: 1.2em;
}

.personalise .plc-phone-number span {
	font-size: 1.75em;
	line-height: 40px;
	vertical-align: middle;
	font-weight: bold;
	color: #138CC5;
}


   
 .personalise .plc-savings-amount {
	font-size: 1.1em;
    font-stretch: normal;
    font-weight: normal;
    line-height: 0.8em;
    position: absolute;
    right: 75px;
    text-align: center;
    top: 340px;
    width: 165px;
 }
 
  .personalise .plc-savings-amount h3 {
	color: #138CC5;
    font-stretch: normal;
    font-weight: normal;
    line-height: 1em;
  }
  
  .personalise form .field .text.search input, .process-led-personalise .process-led-start-text-input input {
	width: 100%;
  }
  

  
  /************************************Home page*******************************/
  

.process-led-personalise .submit{
	 display: inline-block;
    font-size: 1.5em;
    font-weight: normal;
    vertical-align: top;
    width: 0;
}

.process-led-personalise .submit input {
	font-weight: normal;
	padding: 0 35px;
}


.text.search.process-led-start-text-input > input {
    width: 100%;
}

.personalise .hotline {
	margin-top: 20px;
}




